Bug 680886 - CVE-2011-0011 qemu-kvm: Setting VNC password to empty string silently disables all authentication [fedora-all]
CVE-2011-0011 qemu-kvm: Setting VNC password to empty string silently disable...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-0011
  Show dependency treegraph
 
Reported: 2011-02-28 06:08 EST by Petr Matousek
Modified: 2013-01-09 18:36 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 07:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Matousek 2011-02-28 06:08:56 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=668589

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Cole Robinson 2012-05-21 07:23:01 EDT
qemu commit 1cd20f8bf0ecb9d1d1bd5e2ffab3b88835380c9b is in 0.14 and later, which is in all supported fedora versions.

Note You need to log in before you can comment on or make changes to this bug.